<?php
/**
 * Debit API Demo - config file
 * version 1.0
 * 
 * author: Thorsten Kugler 
 * email: tkugler@micropayment.de
 * supported 2009 by micropayment
 */
    
	if(!defined('PROJECT_NAME')) //Projektname aus Ihrer Konfiguration auf micropayment.de
		define('PROJECT_NAME', 'Projektkrzel');    

	if(!defined('MCP__ACCESSKEY')) //AccessKey aus Ihrer Konfiguration auf micropayment.de
		define('MCP__ACCESSKEY', '0123456789abcdef0123456789abcdef');

	if(!defined('MCP__TESTMODE'))
		define('MCP__TESTMODE', 1);

	if(!defined('MCP__DEBITSERVICE_NVP_URL'))
		define('MCP__DEBITSERVICE_NVP_URL', 'http://webservices.micropayment.de/public/debit/v1.3/nvp/'); //Service-URL aus Ihrer Konfiguration auf micropayment.de

	if(!defined('MCP__DEBITSERVICE_INTERFACE'))
		define('MCP__DEBITSERVICE_INTERFACE', 'IMcpDebitService_v1_3');

	if(!defined('PROJECT_CURRENCY'))
		define('PROJECT_CURRENCY', 'EUR');

	if(!defined('SEND_MAIL'))
		define('SEND_MAIL', 1);
	
	//in ADMIN-TOOL
	if(!defined('SHOW_CUSTOMER'))
		define('SHOW_CUSTOMER', 10);

	if(!defined('PAY_TEXT'))
		define('PAY_TEXT', 'Vielen Dank fr Ihren Einkauf');	
	
	if(!defined('MIN_PASSWD_LENGTH'))
		define('MIN_PASSWD_LENGTH', 6);  	

	if(!defined('PROJECT_TITLE'))
		define('PROJECT_TITLE', 'DEMO-Shop Auswahl an Icons'); 


	//define products
	$aProductList = array(
		'P0001' => array('title' => 'Demo-Produkt01', 'amount' => 250),
		'P0002' => array('title' => 'Demo-Produkt02', 'amount' => 300),
		'P0003' => array('title' => 'Demo-Produkt03', 'amount' => 350),
		'P0004' => array('title' => 'Demo-Produkt04', 'amount' => 500),
	);

?>